/*import*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --ob-custom-logo-filter: brightness(80);
    /*Fonts*/
    --theme-font-family: "Open Sans", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #FFFFFF;
    --ob-nav-bg-color: #212121;
    --ob-nav-list-active-bg-color: #de272e;
    /*color primary*/
    --theme-primary-50: #e6e6f9;
    --theme-primary-100: #c0c2f0;
    --theme-primary-200: #9799e6;
    --theme-primary-300: #6d70db;
    --theme-primary-400: #4d51d4;
    --theme-primary-500: #2e32cc;
    --theme-primary-600: #292dc7;
    --theme-primary-700: #2326c0;
    --theme-primary-800: #1d1fb9;
    --theme-primary-900: #1213ad;
    --theme-primary-A100: #f7f8ff;
    --theme-primary-A200: #c4ceff;
    --theme-primary-A400: #91a4ff;
    --theme-primary-A700: #778fff;

    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;
}

/********* 
INDEX
1 - NAVBAR
2 - CARDS & BILLBOARD
3 - FOOTER
4 - HIDE
*********/

/********* 
1 - NAVBAR
*********/

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/********* 
2 - CARDS & BILLBOARD
*********/

/*Cards personalizada*/
ob-page-events ob-catalog-card {
    background-color: #FFFFFF;
    border-radius: 16px;
    /* Bordes redondeados */
    padding: 16px;
}

/*texto dentro card personalizado*/
button.flex.view-more-info.ob-link.ng-star-inserted {
    color: #2e32cc;
}

/*FONDO DE COLOR*/
/*cartelera*/
ob-page-events,
ob-page-events .main-container {
    background-color: #2E32CC !important;
}

/********* 
3 - FOOTER
*********/

/*Footer*/
#desktop-footer {
    background-color: #212121;
}

/*Footer en mÃƒÆ’Ã‚Â³vil*/
footer.flex.justify-between.gap-3.flex-col.tablet\:flex-row.tablet\:items-center {
    background-color: #212121;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #FFFFFF !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #FFFFFF !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#FFFFFF !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #FFFFFF;
}

/********* 
4 - HIDE
*********/
/*Hide search on billboard*/
ob-page-events .filter-container {
    display: none;
}